<!-- 
  questions:
    1. How to add 'dir' to IE
    2. How to add 'picture' to IE
    3. Is it a good idea to use CSS variables?
-->

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>CV</title>
  </head>
  <body>
    <header>
      <section class="about_me" id="about_me">
        <div>
          <h1>Mahta Reza Yazdi</h1>
          <em>Web Developer and Trainer</em>
        </div>
        <p>
          I am so in love with technology and the changes it has brought into
          our lives. For this reason, I love studying and working in this field
          to bring about more benefits to the world. Extremely motivated to
          constantly develop my skills and grow professionally. I am confident
          in my ability to come up with exciting solutions and ideas.
        </p>
      </section>

      <section class="contact_me" id="contact_me">
        <ul>
          <li>
            <span>Phone: </span>
            <span>00374-95-44-32-07</span>
          </li>
          <li>
            <span>Email: </span>
            <span>rezayazdi.mahta@gmail.com</span>
          </li>
          <li>
            <span>LinkedIn: </span>
            <span>mahta-reza-yazdi-a8781a151/</span>
          </li>
        </ul>
      </section>

      <img
        class="profile_photo"
        id="profile_photo"
        src="./assets/profile_picture.jpg"
        alt="profile photo"
      />
    </header>

    <main id="cv">
      <hr />
      <!-- BEGIN: Education -->
      <section class="cv_section" id="education">
        <h2>Education</h2>
        <ul>
          <!-- Education: EUA -->
          <li>
            <section>
              <div>
                <div>
                  <h3>European University of Armenia</h3>
                  <span>Bachelor's degree in Information Technology</span>
                </div>
                <br />
                <span>
                  <time datetime="2014-09-01">2014</time>
                  &nbsp;-&nbsp;
                  <time datetime="2017-04-01">2017</time>
                </span>
              </div>
              <br />

              <p>
                <span class="bold-text">Project:</span> Elevator Simulation
                using multithreading in C++
                https://github.com/mahta73/elevatorSimulation
                https://github.com/mahta73/Barbar-Sleeping-Problem
              </p>
              <div>
                <span><span class="bold-text">Grade:</span> 94.85</span>
              </div>
            </section>
          </li>

          <!-- Education: AUA -->
          <li>
            <section>
              <div>
                <div>
                  <h3>American University of Armenia</h3>
                  <span>
                    Master's degree in Computer and Information Sciences
                  </span>
                </div>
                <br />
                <span>
                  <time datetime="2019-09-01">2019</time>
                  &nbsp;-&nbsp;
                  <time datetime="2022-04-01">2022</time>
                </span>
              </div>
              <br />

              <p>
                <span class="bold-text">Project:</span> Elevator Simulation
                using multithreading in C++
                https://github.com/mahta73/elevatorSimulation
                https://github.com/mahta73/Barbar-Sleeping-Problem
              </p>
              <div>
                <span><span class="bold-text">Cum GPA:</span> 3.79</span>
              </div>
            </section>
          </li>
        </ul>
      </section>
      <!-- END: Education -->
      <hr />

      <!-- BEGIN: Experience -->
      <section class="cv_section" id="experience">
        <h2>Experience</h2>
        <ul>
          <!-- Experience: AAC -->
          <li>
            <section>
              <div>
                <div>
                  <h3>Armenian Automobile Club</h3>
                  <span>Web Developer</span>
                </div>
                <br />
                <span>
                  <time datetime="2015">2015</time>
                  &nbsp;-&nbsp;
                  <time datetime="2017">2017</time>
                </span>
              </div>
              <br />

              <p>
                As a team of two students, we made a website for the company
                from scratch using HTML, CSS, PHP and SQL. We were also
                responsible for the maintenance of the WordPress website they
                were using.
              </p>
            </section>
          </li>

          <!-- Experience: EUA -->
          <li>
            <section>
              <div>
                <div>
                  <h3>European University of Armenia</h3>
                  <span>Web Developer</span>
                </div>
                <br />
                <span>
                  <time datetime="2019-09-01">2017</time>
                  &nbsp;-&nbsp;
                  <time datetime="2022-04-01">2022</time>
                </span>
              </div>
              <br />

              <p>
                With the cooperation of the director of the foreigner's
                department, I developed a website from scratch using React.js
                and Redux for the frontend and firebase for the backend for
                Farsi speakers.
                <span class="bold-text"
                  >https://github.com/mahta73/UniversityWebsite</span
                >
              </p>
              <div>
                <span><span class="bold-text">Website:</span> eriicta.com</span>
              </div>
            </section>
          </li>

          <!-- Experience: European School -->
          <li>
            <section>
              <div>
                <div>
                  <h3>European School of Armenia</h3>
                  <span>Abacus Instructor</span>
                </div>
                <br />
                <span>
                  <time datetime="2019-09-01">2018</time>
                  &nbsp;-&nbsp;
                  <time datetime="2022-04-01">2021</time>
                </span>
              </div>
              <br />

              <p>
                I was responsible for Abacus, the math part of the Pearson
                International Programme. I have experience working with students
                of age 5 to 12.
              </p>
            </section>
          </li>

          <!-- Experience: English with Laura -->
          <li>
            <section>
              <div>
                <div>
                  <h3>English with Laura</h3>
                  <span>English Trainer and Content Creator</span>
                </div>
                <br />
                <span>
                  <time datetime="2021-09-01">2021&nbsp;8-months</time>
                </span>
              </div>
              <br />

              <p>
                I was responsible for technology-related course content creation
                and teaching English.
              </p>
            </section>
          </li>

          <!-- Experience: European Institute of International Languages -->
          <li>
            <section>
              <div>
                <div>
                  <h3>European Institute of International Languages</h3>
                  <span>Private Tutor</span>
                </div>
                <br />
                <span>
                  <time datetime="2019-09-01">2018</time>
                  &nbsp;-&nbsp;
                  <time datetime="2022">present</time>
                </span>
              </div>
            </section>
          </li>

          <!-- Experience: European University of Armenia -->
          <li>
            <section>
              <div>
                <div>
                  <h3>European University of Armenia</h3>
                  <span>University Lecturer</span>
                </div>
                <br />
                <span>
                  <time datetime="2021-09-01">2021</time>
                  &nbsp;-&nbsp;
                  <time datetime="2022">present</time>
                </span>
              </div>
            </section>
          </li>

          <!-- Experience: American University of Armenia -->
          <li>
            <section>
              <div>
                <div>
                  <h3>American University of Armenia</h3>
                  <span>Teacher Associate</span>
                </div>
                <br />
                <span>
                  <time datetime="2022-02-06">2022</time>
                  &nbsp;-&nbsp;
                  <time datetime="2022">present</time>
                </span>
              </div>
            </section>
          </li>
        </ul>
      </section>
      <!-- END: Experience -->
      <hr />

      <!-- BEGIN: Skills -->
      <section class="cv_section" class="skills" id="skills">
        <h2>Skills</h2>
        <ul>
          <!-- Education: EUA -->
          <li>
            <div class="bold-text big-text">HTML, CSS, PHP</div>
          </li>
          <li>
            <div class="bold-text big-text">JavaScript, TypeScript</div>
          </li>
          <li>
            <div class="bold-text big-text">WordPress</div>
          </li>
          <li>
            <div class="bold-text big-text">React.js, React Native, Redux</div>
          </li>
          <li>
            <div class="bold-text big-text">SQL, Firebase</div>
          </li>
          <li>
            <div class="bold-text big-text">Object Oriented Programming</div>
          </li>
          <li>
            <div class="bold-text big-text">Design Patterns</div>
          </li>
          <li>
            <div class="bold-text big-text">Data Structures and Algorithms</div>
          </li>
          <li>
            <div class="bold-text big-text">Java</div>
          </li>
          <li>
            <div class="bold-text big-text">C++</div>
          </li>
          <li>
            <div class="bold-text big-text">Python</div>
          </li>
          <li>
            <div class="bold-text big-text">Git, Github, GiltLab</div>
          </li>
        </ul>
      </section>
      <!-- END: Skills -->
    </main>
  </body>
</html>
